filename = 'sensible_stacks-1.0.0.jar'
name = 'Sensible Stacks'
side = 'server'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '674552a245c96431ca9ae0c294dec88923c0e31cf4a83d6edb0f3c828b808a69d378703529b496773a03790b85fbc4cd68f5f6d5e8ca193c91d33ac6699ccf75'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/WQsh7f12/versions/QrzY34Mh/sensible_stacks-1.0.0.jar'

[update.modrinth]
mod-id = 'WQsh7f12'
version = 'QrzY34Mh'